## Create SIFT.Hsapiens.dbSNP137.sqlite
library(IRanges)
library(RSQLite)
source("utils.R")

dbDir="/shared/silo_researcher/Morgan_M/BioC/SIFTForge/forged/SIFT.Hsapiens.dbSNP137/inst/extdata"
downloadDir="/shared/silo_researcher/Morgan_M/BioC/SIFTForge/srcdata/SIFT.Hsapiens.dbSNP137/downloads"
dbfile="SIFT.Hsapiens.dbSNP137.sqlite"

makePROVEANDb(
    filepath=downloadDir,
    savepath=dbDir,
    dbfile=file.path(dbDir, dbfile),
    dbsnpfile=file.path(downloadDir, "dbsnp137.coding.variants.prediction.tsv"))
